@charset "utf-8";

/*---------------
style10a_empty.css
---------------*/

/* --------------
BASIC INFORMATION
-------------- */

* {margin:0;padding:0;}

body {
  margin: 0px;  /* avoids default 8px margin */
  width: 100%; 
  font: 16px/1.5 Arial, sans-serif;
}

.clear { clear: both; }
 
img { border: none; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

p{ margin: 0 0 10px 0; }

#page-wrap {
	width: 960px; 
	margin: 25px auto 0 auto;

	padding: 0 0 0 0;
}

.title-area {
  background: #d9d9d9;
}

/*---------------
LINES
---------------*/

.thick-horiz-line { height: 60px; background: #e5c5c3 repeat-x; }
.thin-horiz-line  { height: 2px;	background: #a6a6a6 repeat-x; }
/* * { border: 1px solid #7cbf97; )  /* 1px border around each element, desat teal */

